Numpy 1.12.1 setup issue (targetting Python 3.6.1) from Cygwin 2.8.0

Marco Atzeri marco.atzeri@gmail.com
Sun Apr 16 18:22:00 GMT 2017


On 16/04/2017 11:44, Kptain wrote:
> Not possible to setup Numpy 1.12.1 from Cygwin:
>
> pip3 install numpy


Install python3-numpy from Setup.


> Thanks in advance for your help,


Regards
Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list